[data-skin="v2"].auth-page {
    display: flex;
    flex-direction: column;
    min-height: 100svh;
    position: relative;
    overflow: hidden;
}

[data-skin="v2"].auth-page .auth-container {
    position: relative;
    z-index: 1;
    flex: 1 1 auto;
    display: flex;
}


[data-skin="v2"].auth-page .auth-container > .flipper,
[data-skin="v2"].auth-page .auth-container > .flex-1 {
    flex: 1 1 auto;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}

[data-skin="v2"].auth-page::after {
    content: "";
    position: absolute;
    inset: 0;
    background: url("/assets/v2/img/login/background-logo.svg")
    bottom center / cover no-repeat;
    pointer-events: none;
    z-index: 0;
}

[data-skin="v2"] .auth-box {
    display: grid;
    gap: 40px;
}

[data-skin="v2"] .welcome-word {
    font-size: 35px;
    font-weight: 400;
    margin: 0;
}